/* Standard Elements */
* {
}

html, body {
		font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
		font-size: 14px;
}

a {
	color: #44687d;
	font-weight: bold;
}

cite {
	font-style: italic;
	font-weight: bold;
}

a:visited {
	color: #5c4a1f;
}

/* Clearfix */
.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}

.clearfix:after {
  clear: both;
}

.clearfix {
  zoom: 1; /* ie 6/7 */
}

/* Layout */
#wrapper {
	margin: 0px auto;
	width: 980px;
}

#header {
	margin-bottom: 10px;
}

#title {
	text-indent: -9999px;
	width: 980px;
	height: 150px;
	background-image: url(/assets/images/logo-fleece-bg.jpg);
	background-repeat: no-repeat;
	margin-bottom: 10px;
}

#main {
	margin: 0px 10px;
}

#footer {
	border-top: 1px solid #000;
	clear: both;
	margin: 30px 0px;
	padding: 10px;
}

#two-column-container {
	width: 960px;
}

#two-column-container #left-col {
	width: 470px;
	float: left;
	padding-right: 10px;
	text-align: justify;
}

#two-column-container #right-col {
	width: 470px;
	min-height: 300px;
	float: right;
	padding-left: 10px;
	margin-bottom: 20px;
}

#copyright {
	float: left;
	font-size: small;
}

#site-links {
	float: right;
	font-size: small;
}


/* Navigation */
#nav, #nav ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	line-height: 1;
	z-index: 999;
}

#nav {
	border-bottom: 2px solid #000;
	border-top: 2px solid #000;
	height: 25px;
	margin-bottom: 10px;
	padding: 0px 14px;
	width: 952px;
}

#nav ul ul {
	background-color: #FFF;
	border: 1px solid #000;
	padding: 1em;
	box-shadow: 10px 10px 5px #888888;
}

#nav a {
	color: #000;
	display: block;
	font-weight: bold;
}

#nav a:link, #nav a:visited {
	text-decoration: none;
}

#nav a:hover, #nav a:active {
	text-decoration: underline;
}

#nav ul li a {
	line-height: 25px;
}

#nav li {
	float: left;
	width: 136px;
}

#nav li ul {
	position: absolute;
	width: 19em;
	left: -999em;
}

#nav li ul li {
	width: 19em;
}

#nav li ul ul {
	margin: -2em 0 0 19em;
}

#nav li:hover ul, #nav li.sfhover ul {
	left: auto;
}

#nav li:hover ul ul, #nav li.sfhover ul ul {
	left: -999em;
}

#nav li li:hover ul, #nav li li.sfhover ul {
	left: auto;
}

/* Images */
img.img-standard {
	border: 2px solid #ffffff;
	-webkit-box-shadow: 0px 5px 10px 2px rgba(136,136,136,1);
	-moz-box-shadow: 0px 5px 10px 2px rgba(136,136,136,1);
	box-shadow: 0px 5px 10px 2px rgba(136,136,136,1);
	margin: 5px;
}

.img-responsive {
  display: block;
  max-width: 100%;
  height: auto;
}

.img-product {
  margin: 2px 0px 2px 1px;
  border: 1px solid #959595;
  border-radius: 3px;
  padding: 1px;
}

.img-float-right {
	float: right;
}

.img-float-left {
	float: left;
}

.img-gallery-thm {
	border: 2px solid #ffffff;
	-webkit-box-shadow: 0px 5px 10px 2px rgba(136,136,136,1);
	-moz-box-shadow: 0px 5px 10px 2px rgba(136,136,136,1);
	box-shadow: 0px 5px 10px 2px rgba(136,136,136,1);
	margin: 5px;
}

/* Rotating Images */
#rotating-image-container {
	position: relative;
}

.rotating-item {
	display: none;
    position: absolute;
    top: 0;
    left: 0;
    border: 2px solid #ffffff;
	-webkit-box-shadow: 0px 5px 10px 2px rgba(136,136,136,1);
	-moz-box-shadow: 0px 5px 10px 2px rgba(136,136,136,1);
	box-shadow: 0px 5px 10px 2px rgba(136,136,136,1);
	margin: 5px;
}

/* Tables */
table {
	border-collapse: collapse;
}

th, td {
	padding: 3px;
}

td {
	vertical-align: top;
}

table, th, td {
	border: 1px solid #666;
}

table.small-text td,  table.small-text th {
	font-size: 11px;
}

div.content table {
	margin: 15px;
}

.tbl-align-left {
	text-align: left;
}

/* Miscelaneous */
.centered {
	text-align: center;
}

span.title {
	font-style: italic;
	font-weight: bold;
}

span.text-red {
	color: red;
}

span.text-green {
	color: green;
}

div.credit {
	font-style: italic;
	font-weight: bold;
}

p.citation {
	padding-left: 25px;
	text-indent: -25px;
}



/* Contact */

#contact {
	width: 450px;
	min-height: 200px;
	padding: 15px;
	border: 2px solid #ffffff;
	-webkit-box-shadow: 0px 5px 10px 2px rgba(136,136,136,1);
	-moz-box-shadow: 0px 5px 10px 2px rgba(136,136,136,1);
	box-shadow: 0px 5px 10px 2px rgba(136,136,136,1);
}

#contact-name {
	font-weight: bold;
	line-height: 2em;
	vertical-align: middle;
	border-bottom: 1px solid #666666;
	margin-bottom: 10px;
}

.contact-method {
	font-style: italic;
}

.contact-detail {
	margin-left: 15px;
}

#contact-left {
	float: left;
	width: 50%;
}

#contact-right {
	float: right;
	width: 50%;
}

a.quick-link {
  border: none;
  display: block;
  height: 95px;
  width: 287px;
  text-decoration: none;
  text-indent:100%;
  overflow:hidden;
  white-space:nowrap;
  margin: 25px 10px;
}

a.buy-wool {
  background-image: url(/assets/images/icelandicsheep-buttons-sprite.png);
  background-position: 0px 0px;
  background-repeat: no-repeat;
}

a.buy-wool:hover {
  background-image: url(/assets/images/icelandicsheep-buttons-sprite.png);
  background-position: -287px 0px;
  background-repeat: no-repeat;
}

a.buy-sheep {
  background-image: url(/assets/images/icelandicsheep-buttons-sprite.png);
  background-position: 0px -96px;
  background-repeat: no-repeat;
}

a.buy-sheep:hover {
  background-image: url(/assets/images/icelandicsheep-buttons-sprite.png);
  background-position: -287px -96px;
  background-repeat: no-repeat;
}

a.learn {
  background-image: url(/assets/images/icelandicsheep-buttons-sprite.png);
  background-position: 0px -192px;
  background-repeat: no-repeat;
}

a.learn:hover {
  background-image: url(/assets/images/icelandicsheep-buttons-sprite.png);
  background-position: -287px -192px;
  background-repeat: no-repeat;
}



.col {
  float: left;
}

.col-2 {
  width: 16.666666%;
}

.col-3 {
  width: 24.999999%;
}

.col-4 {
  width: 33.333333%;
}

.col-6 {
  width: 49.999999%;
}

.col-8 {
  width: 66.666666%;
}

.col-9 {
  width: 74.999999%;
}

.panel {
  -webkit-box-shadow: 0px 5px 10px 2px rgba(136,136,136,1);
  -moz-box-shadow: 0px 5px 10px 2px rgba(136,136,136,1);
  box-shadow: 0px 5px 10px 2px rgba(136,136,136,1);
  margin-bottom: 10px;
  padding: 5px;
}

.panel:hover {
  -webkit-box-shadow: 0px 5px 10px 2px rgb(108, 108, 108,1);
  -moz-box-shadow: 0px 5px 10px 2px rgba(108, 108, 108,1);
  box-shadow: 0px 5px 10px 2px rgba(108, 108, 108,1);
}

.panel-header {
  font-weight: bold;
  text-transform: uppercase;
}

.text-center {
  text-align: center;
}

.dl-horizontal dt {
  float: left;
  width: 90px;
  overflow: hidden;
  clear: left;
  text-align: right;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-weight: bold;
}

.dl-horizontal dd {
  margin-left: 100px
}

.product {
  margin-left: 25px;
}
